html {
	height: 100%;	
}
body {
	height: 100%;
	background: url('./img/fon.jpg') repeat scroll 0px 0px #959595;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #4e4e4e;
	text-align:justify;
	
}

a {
	color: #7b7b7b;	
}

#wrapper {
	margin:0 auto;
	width: 975px;
	min-height: 100% !important;
	height: auto !important;
	background: url('./img/midbg.png') repeat-y scroll 0px 0px transparent;
	overflow: auto;
	
}

#logo_link {
	margin-left: 40px;
	margin-top: 0px;
	float:left;	
	margin-bottom: -7px;
	
}

.menu_separator {
	vertical-align: middle;	
}

#index_mid {
	height: 527px;
	background: url('./img/mainbg.png') repeat-x scroll 0px 0px transparent;
	margin: 18px 15px 0 14px;
	padding-top: 18px;	
}

#index_mid_white {
	height: 545px;
	background: #fff;
	margin: 18px 15px 0 14px;
	padding-top: 18px;	
}

#mortal_mid {
	
	height: auto;
	margin: 18px 15px 10px 14px;
	padding-top: 18px;	
	/*background: url('./img/mortal_bg.png') repeat-x left bottom;*/
}

#menu_lower {
	float:right;
	margin-right: 38px;
	/*background: url('./img/lower_bg.png') repeat-x;*/
	height: 34px;
	padding: 1px;
	border-radius: 6px;
	margin-top: 7px;
}

#menu_mid {
	/*background: url('./img/mid_bg.png') repeat-x;	*/
	padding: 1px;
	border-radius: 5px;		
}

#menu_upper {
	/*background: url('./img/upper_bg.png') repeat-x;*/
	height:27px;
	border-radius: 4px;	
	padding: 5px 3px 0;
	text-align: right;
}

#menu_upper a {
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
}

#circuit_home {
	float:left;
	margin-left: 44px;
	margin-top: 10px;	
}

#opherta {
	float: left;
	margin-left: 40px;
}

#hello {
	color: #5d5d5d;
	width: 300px;
	height: 173px;
	overflow: hidden;
}

#orderblock {
	text-align: center;	
	margin-top: 0px;
}

#order_button {
	cursor: pointer;	
}

#footer {
	margin: 0 15px 20px 14px;
	font-size: 13px;
	color: #5d5d5d;
	padding-top: 10px;
}

.content_title {
	font-size: 24px;
	color: #009f16;
	font-weight:bold;
}

#content_pic {
	margin-top: 15px;
	margin-bottom: 15px;	
}

#content {
	text-align: justify;
	margin: 0 14px 0 40px;	
	min-height: 225px;
	overflow-x: hidden;
	overflow-y: auto;	
	float: left;
	width: 669px;	
}

#forma {
	height: auto;
}

#message_text {
	float:left;
	margin-top: 8px;
	height: 105px;
	margin-left: 12px;
	width: 272px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #4E4E4E;
    font-size: 12px;
}

#trash {
	float:right;
	text-align: center;
	margin: 0 60px;	
	position: relative;
	top: 13px;
}

@media not screen and (1) { 
#trash {

	top: 80px;
}}


#order_button_trash {
	cursor: pointer;
	margin-bottom: -134px;
	background: url('img/ob2.png');
	width: 148px;
	height: 133px;
	border: 0;
	clip:rect(auto, auto, auto, auto);
}

#basket_trash {
	margin-top: 10px;
}

.first_menu_group {
	color: #3baf4a;	
	font-size: 14px;
}

span.first_menu_group a {
	color: #3baf4a !important;	
}

.second_menu_group {
	color: #7b7b7b !important;
	font-size: 13px;	
}
.second_menu_group a {
	color: #7b7b7b !important;	
}

#subfooter {
	background: url('./img/lower_panel_bg.png') repeat-x left bottom;
	height: 118px;
	text-align: center;	
	margin: 0 15px 10px 14px;
}

#subfooter strong {
	color: #787878;	
}

#subfooter a {
	font-size: 13px;	
}

#c1 {
	float:left;	
	text-align: left;
	width: 134px;
	padding: 20px 0 0 30px;
	color:#7b7b7b;
}

#c2 {
	float: left;	
	text-align: left;
	width: 134px;
	padding: 20px 0 0 30px;
	color:#7b7b7b;
}
#c3 {
	float: left;
	text-align: left;	
	width: 134px;
	padding: 20px 0 0 30px;
	color:#7b7b7b;
}

#content_rightblock {
	float:left;
	width: 198px;
	padding-top: 3px;
}

#cr1 {
	width: 198px;
	height: 137px;
	background: url('./img/lb1_bg.jpg') repeat-x left bottom;
	color: #4e4e4e;
}

#cr2 {
	width: 198px;
	height: 106px;
	background: url('./img/lb2_bg.jpg') repeat-x left bottom;
	color: #4e4e4e;
	
}

#cr3 {
	width: 198px;
	height: 102px;
	color: #4e4e4e;
	background: url('./img/lb3_bg.jpg') repeat-x left bottom;
}

.xx {
	padding: 9px 0 0 14px;	
}

.xx a {
	font-size: 12px;
}
#fdiv {
	margin-left: 14px;
	width: 913px;	
	padding-left: 33px;
	border-top: 1px solid #cdcdcd;
	background: url('./img/ttt.png');
	background-position:left bottom;
	background-color:#fff;
	background-repeat:repeat-x;
	background-attachment:scroll;
	margin-top: 25px;
  overflow: inherit;
	font-size: 12px;
	color: #4e4e4e;
	height: 130px;
	display:block
}

#sh_t {
	float: left;
	color: #4e4e4e;
	margin-left: 50px;
	margin-bottom: 5px;	
}

.footer_string {
	margin-left: 40px;
	margin-right: 50px;
	text-align:right;
	margin-top: 10px;
	margin-top: 5px\0/;
	margin-bottom: 10px;
	font-size: 11px;
}

.finput {
	width: 158px;	
}

#captchaimage {
	margin-top: 8px; 
	border: 1px solid #cdcdcd; 
	margin-left: 14px;	
}

.chome {
	margin-left: 15px;
	float: left;
	margin-top: 18px;	
}

.chome input {
	width: 96px; 
	padding-top: 2px;
	height: 20px;
	margin-top: 3px;	
}

.greyinformer {
	height: 24px; 
	width: 946px; 
	margin-left: 14px; 
	background: #e5e5e5; 
	text-align:center;
	vertical-align: middle;
	padding-top: 6px;
	margin-top: 1px;
}